/*sectionhead*/
.sectionhead {
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	clear: both;
}
* html .sectionhead {
	position: relative;
}
.sectionhead_sleeve {
	zoom: 1;
}
.sectionhead h2 {
	color: #5f5f5f;
	font-size: 1.077em;
	line-height: 16px;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 0;
	text-transform: uppercase;
	zoom: 1;
	position: relative;
	padding: 4px 0;
}
.sectionhead h2 a {
	color: #5f5f5f;
}
#content .sectionhead h2 a {
	display: block;
	text-decoration: none;
}
#content .sectionhead h2 a:hover {
	text-decoration: underline;
}
.sectionhead .rssfeed {
	position: absolute;
	right: 4px;
	top: 4px;
	width: 14px;
	height: 14px;
	background: url(/magazine/graphics/icons/rss_spin.png) 0 0 no-repeat;
	margin-right: 0;
	zoom: 1;
}
* html .sectionhead .rssfeed {
	right: 10px;
}
.sectionhead .rssfeed span {
	position: absolute;
	left: -9999px;
}
#contacts .sectionhead, #eventDetails .sectionhead, #weblinks .sectionhead {
	background: none;
	margin-bottom: 0;
}
#contacts .sectionhead h2, #eventDetails .sectionhead h2, #weblinks .sectionhead h2 {
	background-color: #000;
	color: #fff;
	font-size: 1em;
	line-height: 16px;
	margin-right: 0;
	padding: 4px 10px;
}
#weblinks .sectionhead h2 {
	margin-bottom: 10px;
}

/* General common */
* html .twocolumn .story_large .picture img {
	margin-right: 0;
}
* html .twocolumn .colour3 .picture img {
	margin-right: 0;
}
.section_column2 .twocolumn .column1 {
	margin-bottom: 12px;
}
.section_column1 .colour1 .style1 .story_large p.picture, .section_column1 .colour4 .style1 .story_large p.picture {
	margin-right: 0;
}
#section1 .colour1 .style1 .story_large p.picture, #section1 .colour4 .style1 .story_large p.picture {
	margin-right: 6px;
}
.colour1, .colour2, .colour3, .custom_block {
	margin-bottom: 14px;
}


/*colour1 spin block*/
.colour1 .sectionhead {
	margin-bottom: 0;
	border-top: 1px solid #000;
	text-transform: uppercase;
}
	.colour1 .sectionhead h2 { font-family: Arial Black, Helvetica, Sans-Serif; }
.colour1 .story_large {
	margin: 0 0 12px;
	padding: 0 0 8px;
}
.colour1 .story_large .picture {
	display: block;
	float: none;
}
.colour1 .story_small {
	margin: 0 0 12px;
	padding: 0 0 8px;
}
.colour1 .twocolumn {
	margin: 0 0 12px;
	padding: 0;
}
.colour1 .twocolumn {
}
.colour1 .twocolumn .group_story_large .story_list, .colour1 .twocolumn .group_story_small .story_list {
	margin: 0;
	padding: 0;
	margin-bottom: -9px;
}
.colour1 .twocolumn .story_large, .colour1 .twocolumn .story_small {
	margin: 0;
	padding: 0;
	margin-bottom: 11px;
}
.colour1 .group_story_small {
	margin-bottom: 12px;
}
.colour1 .group_story_small .story_list {
	margin-top: 2px;
	margin-bottom: -11px;
}

/*colour2 spin block*/
.colour2 .sectionhead {
	border-top: 1px solid #000;
	text-transform: uppercase;
}
.colour2 .sectionhead h2 { font-family: Arial Black, Helvetica, Sans-Serif; }
.colour2 .story_large {
	margin: 0 0 12px;
}
.colour2 .story_large .picture img {
	margin-right: 10px;
}
.colour2 .story_small {
	margin: 0 0 12px;
	padding: 0 0 8px;
}
.colour2 .twocolumn {
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}
.colour2 .twocolumn {
}
.section_column2 .twocolumn {
	margin-bottom: 0;
}
.colour2 .twocolumn .group_story_large .story_list, .colour2 .twocolumn .group_story_small .story_list {
	margin: 0;
	padding: 0;
	margin-bottom: -9px;
}
.colour2 .twocolumn .story_large,
.colour2 .twocolumn .story_small {
	margin: 0;
	padding: 0;
	margin-bottom: 11px;
}
.colour2 .story_list {
	margin-top: 2px;
	margin-bottom: 12px;
}
.colour2 .group_story_large .story_list {
	/* margin-bottom: -12px; */
	/* margin-top: 2px; */
}
.colour2 .group_story_small {
	margin-bottom: 12px;
}
.colour2 .group_story_small .story_list {
	margin-top: 2px;
	margin-bottom: -11px;
}

/*colour3 spin block*/

.colour3 {
	background-color: #BCBBBB;
}
.colour3 .sectionhead {
	background-color: #000;
	margin-bottom: 8px;
}
	.colour3 .sectionhead h2 {
		padding-right: 6px;
		padding-left: 6px;
	}
.colour3 .story_intro {
	padding-right: 8px;
	padding-left: 8px;
}
.colour3.spin_feed {
	padding-bottom: 10px;
}
.colour3.spin_feed .story_intro {
	padding: 0 0 10px;
}
.colour3 .story_large {
	margin: 0 0 12px;
	padding: 0 0 8px;
}
.colour3 .story_small {
	margin: 0 0 12px;
}
.colour3 .twocolumn {
	margin-bottom: 12px;
}

.colour3 .twocolumn .story_list {
	margin: 0;
	padding: 0;
}
.colour3 .twocolumn .group_story_large .story_list,
.colour3 .twocolumn .group_story_small .story_list {
	margin: 0;
	padding: 0;
	margin-bottom: -9px;
}
.colour3 .twocolumn .story_large, .colour3 .twocolumn .story_small {
	margin: 0;
	padding: 0;
	margin-bottom: 11px;
}
.colour3 .story_list {
	margin-top: 2px;
	margin-bottom: 12px;
}
.colour3 .group_story_large .story_list {
	margin-bottom: 0;
	margin-top: 2px;
}
.colour3 .group_story_small {
	margin-bottom: 12px;
}
.colour3 .group_story_small .story_list {
	margin-top: 2px;
	margin-bottom: -12px;
}
.colour3 p.more {
	margin-right: 0;
	margin-left: 0;
	padding: 0 8px 5px;
	background: none;
}

.colour3 .style1, .colour3 .style2, .colour3 .spin_feed_sleeve .story_intro,.colour3 .spin_feed_sleeve .story_list,.colour3 .more {
	margin: 0 10px;
}
.colour3 .sectionhead h2 {
	padding-bottom: 6px;
	color: #fff;
}
	.colour3 .sectionhead h2 a {
		color: #fff;
	}
.section_column2 .colour1 .story_large .picture img, .section_column2 .colour2 .story_large .picture img {
	margin-bottom: -10px;
}
.section_column2 .colour1 .story_large h2, .section_column2 .colour2 .story_large h2 {
	padding-top: 10px;
}
.section_column2 .colour2 .story_large .picture {
	float: none;
}
.section_column2 .colour2 .sectionhead {
	margin-bottom: 0;
}

.section_column2 .colour1 .story_large .story_list h2, .section_column2 .colour2 .story_large .story_list h2 {
	padding-top: 0;
}
.section_column2 .colour1 .twocolumn, .section_column2 .colour2 .twocolumn {
	margin-bottom: 10px;
}
.section_column2 .colour1 .group_story_large {
	margin-bottom: 0;
}
.section_column2 .colour1 .twocolumn .picture {
	margin-top: 10px;
}
	.section_column2 .colour1 .twocolumn .story_small .picture {
		margin-top: 0;
	}
.section_column2 .twocolumn .column2 .story_list {
	padding-bottom: 5px;
}